<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Dépublication des fichiers de flux gazeux </title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On dépublie les fichiers de données de flux gazeux .</h3>
                <table concordion:execute="#unPublish=unPublishVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unPublish">La version a été publiée</th>
                    </tr> 
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_m</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/mensuel/azerailles_chambrefluxsol_m_06-2013_10-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_j</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/journalier/azerailles_chambrefluxsol_j_01-05-2013_08-05-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_infraj</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/infraj/azerailles_chambrefluxsol_infraj_06-10-2013_08-10-2013.csv</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>